.container{
  margin: auto;
  padding-left: $padding-x;
  padding-right: $padding-x;
  width: 100%;
}

.container-fluid{
  margin: auto;
  padding-left: $padding-x;
  padding-right: $padding-x;
  width: 100%;
}

.container-lg{
  margin: auto;
  padding-left: $padding-x;
  padding-right: $padding-x;
  width: 100%;
}
.container-xl{
  margin: auto;
  padding-left: $padding-x;
  padding-right: $padding-x;
  width: 100%;
}
.container-xxl{
  margin: auto;
  padding-left: $padding-x;
  padding-right: $padding-x;
  width: 100%;
}

// Small devices (landscape phones, 576px and up)
@media (min-width: 576px) {

}

// Medium devices (tablets, 768px and up)
@media (min-width: 768px) {
  .container{
    max-width: 720px;
  }
}

// Large devices (desktops, 992px and up)
@media (min-width: 992px) {
  .container,
  .container-lg,
  {
    max-width: 960px;
  }
}

// X-Large devices (large desktops, 1200px and up)
@media (min-width: 1200px) {
  .container,
  .container-lg,
  .container-xl,
  {
    max-width: 1140px;
  }
}

// XX-Large devices (larger desktops, 1400px and up)
@media (min-width: 1400px) {
  .container,
  .container-lg,
  .container-xl,
  .container-xxl
  {
    max-width: 1330px;
  }
}